#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Apr 02 21:40:19 JST 2022
maven-metadata-blueberrymc-repo.xml.lastUpdated=1648903219274
